.banner {
    background: url('__PUBLIC__/Home/ecshe_img/app_banner2.jpg') no-repeat center;
}

.list_financing {
    display: flex;
    flex-wrap: wrap;
}
.list_financing li {
    width: 30%;
    height: auto;
    background-color: rgb(36, 40, 103);
    border-radius: 10px;
    border: none;
}
.list_financing .fin-box .fin-title-li{
    /* height: 100px; */
    width: 35%;
    height: auto;
}
.list_financing li .fin-title-li-r{
    width: 65%;
    height: auto;
    padding: 0 30px 0 10px;
box-sizing: border-box;
}
.list_financing .fin-box .fin-title-li img{
    margin-right: 0;
}
.list_financing .fin-box .fin-title-li h3{
font-size: 16px;
color: white;
display: block;
margin-right: 0;
line-height: 20px;
}
.list_financing .fin-box .fin-title-li p{
display: block;
color: white;
line-height: 20px;
}

.list_financing li:nth-of-type(n+1) {
    margin-right: 5%;
}
.list_financing li:nth-of-type(3n){
    margin-right: 0;
}
.list_financing li .fin-box{
    padding-top: 30px;
    display: flex;
    padding-bottom: 25px;
    flex-direction: row;
}
.list_financing li .fin-btn{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.9);
    display: none;
    border-radius: 10px;
}
.list_financing li .fin-btn a{
    position: absolute;
    margin: 0;
    width: 150px;
height: 45px;
line-height: 45px;
    top: calc(50% - 22.5px);
    left: calc(50% - 75px);
    background: rgb(0 ,226,181) !important;
}
.list_financing .fin-box .fin-title-li{
    /* line-height: 30px; */
    text-align: center;
}
.list_financing .fin-box .fin-title-li p{
    display: block;
}
.list_financing .fin-info-box{
    display: flex;
    justify-content: space-between;
    border-bottom: 2px solid rgb(125,128,186);
    text-align: center;
line-height: 25px;
padding-bottom: 10px;
box-sizing: border-box;
}

.Vs{
    font-size: 21px;
color: rgb(0 ,226,181);
line-height: 51px;
}
.list_financing li:hover .fin-btn{
    display: block;
}
.xzbank{
    letter-spacing: 8px;
}
